<h1>Listing statics</h1>

<table>
  <tr>
    <th>Tab name | </th>
    <th>Product description | </th>

    <th>Product picture | </th>
    <th>Banner | </th>
    <th>Banner link</th>
    <th>Greetings</th>
  </tr>

<% for static in @statics %>
  <tr>
    <td><%=h static.product_tab_name %></td>
    <td><%=h static.product_description %></td>
    <td style="text-align:center;"><%= image_tag static.productpic.url(:small) %></td>

    <td style="text-align:center;"><%= image_tag static.bannerpic.url(:small) %></td>
    <td><%=h static.banner_link %></td>
    <td><%=h static.greetings %></td>
    <td><%= link_to 'Show', static %></td>
    <td><%= link_to 'Edit', edit_static_path(static) %></td>
    <td><%= link_to 'Destroy', static, :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />
<% if @statics.blank? %>
<%= link_to 'New static info', new_static_path %>
<% end %>
